# TMR_TagOp_GEN2_NXP_EASAlarm Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_DivideRatio | dr
TMR_GEN2_TagEncoding | m
TMR_GEN2_TrExt | trExt

## Detailed Description

Parameters for NXP, EAS alarm command

## Member Data Documentation

TMR_GEN2_DivideRatio TMR_TagOp_GEN2_NXP_EASAlarm::dr

Gen2 divide ratio to use

TMR_GEN2_TagEncoding TMR_TagOp_GEN2_NXP_EASAlarm::m

Gen2 M parameter to use

TMR_GEN2_TrExt TMR_TagOp_GEN2_NXP_EASAlarm::trExt

Gen2 TrExt value to use

The documentation for this struct was generated from the following file:

- tmr_tagop.h